Subject: Re: Address needed
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Tue, 15 Jan 2008 07:43:08 -0500

Just needing to change the "look" of the label.  I did an example in the old system so you could see it.
Thanks,
Mike - LLPS

  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Friday, January 11, 2008 11:14 PM
  Subject: Re: Address needed

  You can send it to: 

  5410 E. Riverhills Dr.
  Tampa, FL 33617

  Are you thinking about changing the format of the label or are you having problems with the print outs?

  Mike wrote: 
    Mike,
    I wanted to send you some samples of labels.  What address would I need to send it to get it to you?  I will probably overnight it to you so I will need a physical address.
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]